Subject: FW: Re: Binders - damaged
From: [email-masked]
To: "Michael B" <[email-masked]>
Date: Thu, 5 Apr 2018 17:43:30 -0400 (EDT)

Mike,

UPDATE: Avery doesn't need photos and doesn't want the damaged product back.  Replacements are already set to ship tomorrow or Monday it looks like.

Sorry for the damaged- we'll get those replacements out right away.

Have a great afternoon,

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 252-1527

Like us on Facebook and follow us on Twitter for exciting promotions!

Facebook: http://on.fb.me/1rw7Xui

Twitter: https://twitter.com/BOfficeSupply

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

-----Original Message-----
From: [email-masked]
Sent: Thursday, April 5, 2018 5:18pm
To: "Michael B" <[email-masked]>
Subject: Re: Binders - damaged

Mike,

Avery would like to know if the damage was in house(them) or damaged in transit.  If only exterior cartons isolated to one part of the pallet were damaged I'd say it was done in transit.  If it was scattered I'd say it was in house(Avery).

Thanks,

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 252-1527

Like us on Facebook and follow us on Twitter for exciting promotions!

Facebook: http://on.fb.me/1rw7Xui

Twitter: https://twitter.com/BOfficeSupply

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Wednesday, April 4, 2018 10:31am
To: [email-masked]
Subject: Re: Binders - damaged

Hello Nick.

I had someone look at the inventory and I guess the damaged total would actually be 12 cases (144 each). That should be a good number to use for the credit.

Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: [email-masked]

Sent: Tuesday, March 27, 2018 5:13 PM

To: Michael B

Subject: Re: Binders - damaged

If you don't mind please take a peak through the rest of the order and get me a final number of damage.  Avery's paperwork isn't the easiest to navigate so I'd much prefer to address all damage at one time rather than doing another claim with them if you discover more.

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 252-1527

Like us on Facebook and follow us on Twitter for exciting promotions!

Facebook: http://on.fb.me/1rw7Xui

Twitter: https://twitter.com/BOfficeSupply

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Tuesday, March 27, 2018 4:43pm
To: [email-masked]
Subject: Re: Binders - damaged

Hello Nick.

That damage was what I could see right off as the were boxes on the outside of the pallets. It's less likely to have damage on the inside of the pallets but I can let you know if we encounter any once we get further in. Credit or replacement would be fine. Which ever is easier for you.

Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: [email-masked]

Sent: Tuesday, March 27, 2018 4:16 PM

To: Michael B

Subject: Re: Binders - damaged

Mike,

I'm sorry that those were damaged.  I can contact Avery.  Would you like a credit or replacement?  Have you checked the rest of the binders to see if there are anymore damages?

Thanks,

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 252-1527

Like us on Facebook and follow us on Twitter for exciting promotions!

Facebook: http://on.fb.me/1rw7Xui

Twitter: https://twitter.com/BOfficeSupply

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Tuesday, March 27, 2018 4:01pm
To: [email-masked]
Subject: Re: Binders - damaged

Hello Nick.

We received our shipment yesterday. We did have damage to a total of 10 boxes on a few pallets. I have attached pics showing some of the damaged boxes.

Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: [email-masked]

Sent: Thursday, March 15, 2018 12:14 PM

To: Michael B

Subject: RE: Binders needed

Just spoke to Amber and we'll get this order processed.

Hope you're doing well- speak to you soon.

Best,

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 252-1527

Like us on Facebook and follow us on Twitter for exciting promotions!

Facebook: http://on.fb.me/1rw7Xui

Twitter: https://twitter.com/BOfficeSupply

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Thursday, March 15, 2018 11:59am
To: "Nick Pappalardo" <[email-masked]>
Subject: Binders needed

Hello Nick.

Please order us 5004 of the 1/2" black Avery binders. Please call Amber for credit card.

Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355